/* CLEARFIX */
.cf:before, .cf:after { content: " "; display: table; }
.cf:after { clear: both; }
img { display: block; }

/* BASE */
html { scroll-padding-top: 160px; }
.lp-fullwidth { overflow: hidden; background-color: #000; }
.lp-container { width: 100%; max-width: 1120px; margin: 0 auto; position: relative; padding: 0 40px; box-sizing: border-box; -moz-font-feature-settings: "kern"; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
sub, sup { font-size: 40%; top: -1.2em; }
.lp-container img { max-width: 100%; }
.lp-desktop {}
.lp-mobShow { display: none; }

/* BUTTON */
.lp-btn-group { text-align: center; }
.lp-btn { display: inline-block; font: 500 16px/24px 'Graphik-Medium-Cy', sans-serif; padding: 12px 24px; box-sizing: border-box; color:#fff; text-align: center; cursor: pointer; border-radius: 6px; -webkit-transition: 0.25s; transition: 0.25s; text-decoration: none; }
.lp-btn--blue { background-color: #378BE7; }
.lp-btn--blue:hover { background-color: #327ED1; }
.lp-btn--blue:active { background-color: #2865A7; }
.lp-btn--pink { background-color: #ed5aae; }
.lp-btn--pink:hover { background-color: #ff5bb9; }
.lp-btn--pink:active { background-color: #ff5bb9; }
.lp-btn--white { background-color: #fff; color: #242424; }
.lp-btn--white:hover { background-color: #fff; opacity: .85; }
.lp-btn--white:active { background-color: #fff; }
.lp-btn--black { background-color: #000; }
.lp-btn--black:hover { background-color: #333; }

/* BILLBOARD */
.lp-billboard { max-width: 1440px; margin: 0 auto; padding: 0 40px; box-sizing: border-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: flex-start; -ms-flex-pack: flex-start; justify-content:flex-start; -webkit-flex-direction: row; -ms-flex-direction:  row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; gap: 40px; align-items: center; color: #fff; text-align: left; }
.lp-billboard__wrapper { width: calc(50% - 20px); padding: 30px; box-sizing: border-box; }
.lp-billboard__cover { width: calc(50% - 20px); }
.lp-billboard__title { font: 500 60px/90% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -2.4px; }
.lp-billboard__descr { font: 500 30px/90% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -1.05px; margin-top: 14px; }

/* INTRO */
.lp-intro { margin: 120px auto 80px; text-align: center; color: #fff; }
.lp-intro__wrapper { max-width: 828px; margin: 0 auto; padding: 12px; box-sizing: border-box; }
.lp-intro__title { font: 500 48px/90% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -1.68px; }
.lp-intro__descr { font: 400 18px/100% 'Graphik-Regular-Cy', sans-serif; letter-spacing: -0.45px; margin-top: 30px; }
.lp-intro__img { max-width: 336px; margin: 80px auto 0; }

/* HELLO */
.lp-hello { margin: 80px auto; text-align: center; color: #fff; }
.lp-hello__wrapper { max-width: 720px; margin: 0 auto; padding: 12px; box-sizing: border-box; }
.lp-hello__title { font: 500 48px/90% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -1.68px; }
.lp-hello__descr { font: 400 18px/100% 'Graphik-Regular-Cy', sans-serif; letter-spacing: -0.45px; margin-top: 30px; }
.lp-hello__img { max-width: 360px; margin: 0 auto; }

/* BANNER */
.lp-banner-group { margin: 80px auto; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: flex-start; -ms-flex-pack: flex-start; justify-content:flex-start; -webkit-flex-direction: row; -ms-flex-direction:  row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; gap: 20px; }
.lp-banner-group .lp-banner { width: calc(50% - 10px); }
.lp-banner { display: block; border-radius: 8px; box-sizing: border-box; overflow: hidden; }
.lp-banner--single { margin: 80px auto; }

/* PLATI */
.lp-plati { margin: 100px auto 120px; text-align: center; color: #fff; }
.lp-plati__wrapper { max-width: 700px; margin: 0 auto; }
.lp-plati__title { font: 500 38px/100% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -1.33px; }
.lp-plati__title-color {background: linear-gradient(90deg, #bfcee2 35%, #e1cca0 66%); background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.lp-plati__descr { font: 400 16px/100% 'Graphik-Regular-Cy', sans-serif; letter-spacing: -0.4px; margin-top: 20px; opacity: .9; }
.lp-plati .lp-btn { margin-top: 30px; }
.lp-plati__img {}

/* SLIDER PRODUCT */
.lp-slider-plati-container { display: none; position: relative; max-width: 480px; margin: 0 auto; }
.lp-slider-plati { padding-bottom: 48px; }
.lp-slider-plati-container .swiper-slide { width: 100% !important; }
.lp-slider-plati-container .swiper-pagination-bullets { bottom: 0; }
.lp-slider-plati-container .swiper-pagination-bullet { background: #fff; opacity: .2; }
.lp-slider-plati-container .swiper-pagination-bullet-active { background: #fff; opacity: 1; }
.lp-slider-plati-container .swiper-navigation-icon { display: none; }


/* SLIDER features */
.lp-swiper-features-container { margin: 0 auto; position: relative; }
.lp-swiper-features { overflow: initial; padding-bottom: 34px; position: relative; }
.lp-swiper-featuresMob { padding-bottom: 34px; }
.lp-swiper-features-container .swiper-slide { height: auto; width: 380px; }
.lp-swiper-features-container .swiper-scrollbar-drag { background: #fff; }
.lp-swiper-features-container .swiper-scrollbar { position: absolute; left: initial; bottom: 0; z-index: 50; height: 4px; width: 100%; margin: 0; background: #202020; }
.lp-swiper-features-container .swiper-button-next, .lp-swiper-features-container .swiper-button-prev { width: 40px; height: 40px; top: 50%; right: -20px; -webkit-tap-highlight-color: transparent; transform: translate(0,-50%); box-shadow: 0 4px 10px rgba(45, 48, 54, 0.12); border-radius: 100%; }
.lp-swiper-features-container .swiper-button-next:focus, .lp-swiper-features-container .swiper-button-prev:focus {outline: none; box-shadow: none; }
.lp-swiper-features-container .swiper-button-next:focus-visible, .lp-swiper-features-container .swiper-button-prev:focus-visible {outline: none; box-shadow: none; }
.lp-swiper-features-container .swiper-button-prev { left: initial; top: calc(50% - 20px); background: transparent url('https://static.re-store.ru/promo/wwdc26/images/slider-arrow-left.png') center center repeat; background-size: 100% auto; }
.lp-swiper-features-container .swiper-button-next { left: initial; top: calc(50% + 30px); background: transparent url('https://static.re-store.ru/promo/wwdc26/images/slider-arrow-right.png') center center repeat; background-size: 100% auto; }
.lp-swiper-features-container .swiper-button-next:after, .lp-swiper-features-container .swiper-button-prev:after { display: none; }
.lp-swiper-features-container .swiper-button-next:hover, .lp-swiper-features-container .swiper-button-prev:hover { opacity: .85; }
.lp-swiper-features-container .swiper-navigation-icon { display: none; }
.lp-swiper-features-container .swiper-button-disabled { visibility: initial; }
.lp-swiper-features-container .swiper-pagination-bullets { bottom: 0; }
.lp-swiper-features-container .swiper-pagination-bullet { background: #fff; opacity: .2; }
.lp-swiper-features-container .swiper-pagination-bullet-active { background: #fff; opacity: 1; }

/* features */
.lp-features { height: 100%; border-radius: 8px; background: rgba(255, 255, 255, 0.09); padding: 10px 10px 32px 10px; box-sizing: border-box; }
.lp-features__img { border-radius: 8px; overflow: hidden; margin-bottom: 32px; }
.lp-features__wrapper { text-align: center; color: #fff; padding: 0 22px; box-sizing: border-box; }
.lp-features__title { font: 500 22px/100% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -0.77px; }
.lp-features__descr { font: 400 16px/110% 'Graphik-Regular-Cy', sans-serif; letter-spacing: -0.4px; color: #9F9B9B; margin-top: 16px; }











@media (hover: hover) and (pointer: fine) { }

@media only screen and (max-width: 1024px) {
    /* BASE */
    .lp-container { padding: 0 20px; }
    .lp-tabletHide { display: none; }

}

@media only screen and (max-width: 900px) { }

@media only screen and (max-width: 768px) {
    /* BASE */
    .lp-container { padding: 0 12px; }
    .lp-mobHide { display: none; }
    .lp-mobShow { display: block; }

    /* BILLBOARD */
    .lp-billboard { max-width: 480px; padding: 0; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; gap: 30px; align-items: initial; text-align: center; }
    .lp-billboard__wrapper { width: 100%; padding: 40px 16px 0; }
    .lp-billboard__cover { width: 100%; }
    .lp-billboard__title { font: 500 38px/90% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -1.33px; }
    .lp-billboard__descr { font: 500 22px/100% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -0.55px; margin-top: 10px; }

    /* INTRO */
    .lp-intro { margin: 110px auto 70px; }
    .lp-intro__title { font: 500 38px/90% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -1.33px; }

    /* BANNER */
    .lp-banner-group { margin: 70px auto; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; }
    .lp-banner-group .lp-banner { width: 100%; }
    .lp-banner--single { margin: 70px auto; }

    /* PLATI */
    .lp-plati { margin: 80px auto; }
    .lp-plati__title { font: 500 30px/95% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -1.05px; }
    .lp-plati__img { display: none; }
    .lp-slider-plati-container { display: block; }

    /* HELLO */
    .lp-hello { margin: 70px auto; }
    .lp-hello__title { font: 500 38px/90% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -1.33px; }

    /* SLIDER features */
    .lp-swiper-features-container { margin: 0 -12px; }
    .lp-swiper-features-container .swiper-button-next, .lp-swiper-features-container .swiper-button-prev { display: none; }
    .lp-swiper-features-container .lp-swiper-featuresMob { padding: 0 12px 34px; box-sizing: border-box; }

    /* features */
    .lp-features__wrapper { padding: 0 14px; }
}

@media only screen and (max-width: 360px) { }






